



  <div class="container" style="margin-top: 40px;">

    <button (click)="Nuevo()" class="btn btn-info" >Nuevo registro</button>
    <button (click)="Listar()" class="btn btn-info" style="margin-left: 10px;">Mostrar registros</button>
    
  
  </div>



  






  




<router-outlet></router-outlet>
